.hvDay, .hvDeg1, .hvMood{display:block;}
.hvDeg1{font-size:14px;color:#f49000;}
.hvDeg2{font-size:14px;color:#00a1f4;}
.dovizTitle{font-weight:bold;font-size:10px;border-bottom:solid 2px #505050;}
.dovizSub{font-weight:bold;font-size:10px;border-bottom:dotted 1px #505050;}
.doviz{font-size:10px;border-bottom:dotted 1px #505050;}
.news_title{font-weight:bold;}
.news_date{font-color:#cccccc;}
.mavim{font-size:12px;color:#444444;text-align:center;font-weight:bold;}
.mavim_1{font-size:10px;color:#8a8a8a;text-align:center;}
#icerik_left{width:68%;float:left;padding:0 5px 0 5px;}
#icerik_right{width:30%;float:right;}
.BFTitle {border:1px solid #4e4e4e;padding:5px;FONT-SIZE: 16px;BACKGROUND-COLOR: #f6f5f5;}
.bf_subtitle1{color:#cd0000;height:30px;font-size:16px;}
.bf_subtitle{color:#cd0000;font-size:12px;}
.pages_new{	color:red;	width:100%;	font-size:30px;	text-align:center;}
.personel_gorev{color:black;font-size:16px;	text-align:center;height:25px;padding-top:5px;border:solid 1px #b3b3b3;background-color:#dbdbdb;}
.ad{color:black;font-size:16px;text-align:center;height:25px;padding-top:3px;background-image:url(../bgimages/ad_2.gif)}
#sonuc{text-align:center;padding:5px;}
/*Referans tooltip*/
#dhtmltooltip{position: absolute;left: -300px;width: 20px;border: 2px solid #ec2c00;background-color: #ffffff;visibility: hidden;z-index: 100;padding:4px 5px 4px 5px;-webkit-border-radius:10px 10px;-moz-border-radius:10px/10px;border-radius:10px/10px;cursor:pointer;}
#dhtmlpointer{position:absolute;left: -300px;z-index: 101;visibility: hidden;}
#mapsMain{padding:10px;border:solid 1px #c4c4c4;}
.maps{font-weight:bold;color:#0573b9;font-size:16px;}
.maps1{font-style:italic;color:#636363;}
.ws_video{border:1px solid #d6d6d6;margin:0px;padding:3px;}


.tools{padding:3px;}
.tools:hover{opacity:0.4; filter:alpha(opacity=40);}
.refTitle{background-color: #d6d6d6;margin:5px 0 5px 0;border:1px solid #c6c6c6;height:30px;font-weight:bold;padding:10px 0 0 10px;}
.sosyal:hover{opacity:0.4; filter:alpha(opacity=40);}
.myTools{text-align:right;}
.clr{clear:both;}
.FB{padding:1px;font-size:10px}
#icerik_5{text-align:center;}
h6{font-family: 'BebasNeue',Arial, Helvetica,sans-serif;padding:0px;margin:0px;font-size:14pt;}
.ws_duyuru{width:90%;height:40px}
.ws_marquee{width:154px;margin:5px;border:solid 1px #ccc;padding:5px}
.scroll_top {cursor:pointer;background: transparent url("../images/scrolltop.png") no-repeat center center;width: 100px;height: 100px;position: fixed;bottom: 10px;right: 10px;display: none;}
.ws_title_page{padding:5px;background:#ccc;font-size: 16px;font-family: Oswald;}
.ws_kayit_yok{font-size:20px;}
.adds{margin-bottom:10px;width:100%;}
.adds:hover{cursor:pointer}
#ws_sub_menu  .fa{font-size:30px;margin-right:5px;}
#ws_footer  .fa{font-size:30px;margin-right:5px;color:#fff}
#sidebar .fa{font-size:24px;margin-right:5px;color:#fff;}
#ws_menu_social{text-align:center}
#lang{text-align:center;padding:1%;border-bottom:1px solid #ccc}

.social{position:fixed;top:35%;left:0px;z-index:9999}
.social ul{padding:0;-webkit-transform:translate(-190px,0);-moz-transform:translate(-190px,0);-ms-transform:translate(-190px,0);-o-transform:translate(-190px,0);transform:translate(-190px,0)}
.social ul li{display:block;margin: 5px 0 5px 25px;background:rgba(0,0,0,0.36);width:180px;text-align:right;padding:10px;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;transition:all 1s}
.social ul li:hover{-webkit-transform:translate(110px,0);-moz-transform:translate(110px,0);-ms-transform:translate(110px,0);-o-transform:translate(110px,0);transform:translate(110px,0);background:rgba(54,54,54,0.4)}
.ws_lang_slide .social ul li:hover{-webkit-transform:translate(230px,0);-moz-transform:translate(230px,0);-ms-transform:translate(230px,0);-o-transform:translate(230px,0);transform:translate(230px,0);background:rgba(54,54,54,0.4)}
.social ul li:hover a{color:#000}
.social ul li:hover i{color:#fff;background:rgba(0,0,0,0.36);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;transition:all 1s}
.social ul li i{margin-left:10px;color:#000;background:#fff;padding:10px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;width:20px;height:20px;font-size:20px;background:#fff;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
.ws_lang{padding-top:0px}
.ws_lang:hover{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);transition:transform .2s ease-out;-webkit-transition:0 .2s ease-out;-moz-transition:0 .2s ease-out}

